cvm-pwfile(8)

NAME
cvm-pwfile - POSIX-style passwd file module

SYNOPSIS
cvm-pwfile

CREDENTIALS
Pass phrase

DESCRIPTION
This module loads entries from an alternate password file using the fgetpwent(3) API, which requires the file to be formatted the same as the UNIX /etc/passwd file. No group name lookups are done.

CONFIGURATION VARIABLES

CVM_PWFILE_PATH
    the path to the passwd file containing the credential information.

CVM_PWFILE_PWCMP (optional)
    The password comparison module to use. If it is not set, the default password comparison mode is plain-text. To use UNIX crypt style passwords, like /etc/passwd does, set this to "crypt".

SEE ALSO
cvm-qmail(8), cvm-unix(8), cvm-sql(8), cvm-vmailmgr(8), cvm-benchclient(8), cvm-checkpassword(8), cvm-testclient(8)
 http://untroubled.org/pwcmp/pwcmp.html
 http://untroubled.org/cvm/cvm.html